<?php 
class iSunatCPE
{
    public static function variables_diversas_model()
    {
        $o_Variables_diversas_model = new Variables_diversas_model();
        return $o_Variables_diversas_model;
    }

    public static function cuotas_model()
    {
        $o_Cuotas_model = new Cuotas_model();
        return $o_Cuotas_model;
    }
    
    public static function ventas_model()
    {
        $o_Ventas_model = new Ventas_model();
        return $o_Ventas_model;
    }

    public static function empresas_model()
    {
        $o_Empresas_model = new Empresas_model();
        return $o_Empresas_model;
    }

    public static function venta_detalles_model()
    {
        $o_Venta_detalles_model = new Venta_detalles_model();
        return $o_Venta_detalles_model;
    }
}